IBM Publishing Engine 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450087 漏洞类型 跨站脚本
发布时间 2019-01-07 更新时间 2019-10-17
CVE编号 CVE-2018-1657 CNNVD-ID CNNVD-201901-083
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-083
|漏洞详情
IBM Publishing Engine是美国IBM公司的一套文档自动生成解决方案。该方案能够生成Rational产品文档,同时支持选择其它供应商的应用程序生成文档。 IBM Publishing Engine 2.1.2版本、6.0.5版本和6.0.6版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意JavaScript代码。
|参考资料

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/144883


来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10792081